<?php
$z[0]=Array("field","白水瀑布,白水瀑布介绍,阳春旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白水瀑布位于广东省阳春市八甲镇鹅凰嶂的双髻顶峰下，海拔585米，垂直落差225米，10公里外见其形，5公里内闻其声。瀑布落潭处，潭宽数丈，深不见底，潭边有数石，宽大如屋，其中一石平整，约10平方米左右。道光13年林召堂状元到八甲观光时，曾在瀑壁刻上“漱",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","白水瀑布_阳春白水瀑布旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白水瀑布位于广东省阳春市八甲镇鹅凰嶂的双髻顶峰下，海拔585米，垂直落差225米，10公里外见其形，5公里内闻其声。瀑布落潭处，潭宽数丈，深不见底，潭边有数石，宽大如屋，其中一石平整，约10平方米左右。道光13年林召堂状元到八甲观光时，曾在瀑壁刻上“漱玉台”三字。在此驻足观瀑，山从人面起，水从天上来。声响如雷，水花如雨，百尺之内，风力达6至7级，蔚为壮观。漂流随风起，薄雾肤日红虹。清代屈大均在《广东新语》中记下了“白猿不敢潭间饮，镇日雷轰隔岭闻”的佳句。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",547,1090);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5A392140-31023.gif",1092,1178);
$z[7][4]['name']="litpic";

?>